#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #6161614a;
  width: calc(100%);
  height: calc(100%);
  align-items: center;
  justify-content: center;
  display: flex;
}

#preloader .loader-holder {
  position: relative;
  width: 64px;
  height: 64px;
  margin: auto;
}

.form-group {
  margin-bottom: 7px;
}

@media print {

  .no-print,
  .sidebar,
  .header-section {
    display: none !important;
  }

  .main-section {
    left: 0;
    width: 100%;
  }

  .home-content {
    border: none;
  }

}


/* report css */
.report .header,
.report .header-space {
  /* height: 27mm; */
    height: 40mm;
    display: none;
}

.report .footer,
.report .footer-space {
    height: 5mm;
    display: none;
}

.report .header {
    position: fixed;
    top: 0;
    border-bottom: 2px solid steelblue;
    width: 100%;
    text-align: center;
}

.report .footer {
    position: fixed;
    bottom: 0;
    border-top: 2px solid black;
    width: 100%;
}

.report .header>img {
    /* width: 130mm;
    height: 25mm; */
    width: 100%;
    height: 40mm;
}

.report .bnt-footer {
    margin-top: 1px;
    margin-left: 2mm;
    font-size: 7px;
    font-weight: 500;
    letter-spacing: 2px
}
.report .print-time{
    margin-top: 1px;
    margin-right: 4mm;
    font-size: 9px;
    font-weight: 400;
    letter-spacing: 2px
}

.yes-print {
  display: none;
}

.report table th{
  /* background-color: rgb(255, 145, 0); */
  background-color: rgb(253, 200, 130);
}
@page {
  margin-right: 7mm;
  margin-left: 7mm;
}

@media print {
 .report .footer,
 .report .footer-space,
 .report .header,
 .report .header-space {
        display: block;
    }

    .yes-print {
      display: block;
    }
}

/* report css End */
